Intrusion Prevention

PicturesPro.Photo.Cart.AdminPrint.PHP.File.Inclusion

Description

This indicates an attempt to exploit a remote file inclusion vulnerability in PICTURESPRO Photo Cart.
PICTURESPRO Photo Cart is prone to multiple remote file inclusion vulnerabilities because it fails to sufficiently sanitize user supplied data.

Affected Products

Version 3.9 is vulnerable; other versions may also be affected.

Impact

System compromise.

Recommended Actions

Currently we are not aware of any vendor supplied patches for this issue.
http://www.picturespro.com/

CVE References

CVE-2006-6093